body {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	color: #44546A;
	background-color: var(--bg-color-light);
}

.TableMatieres
{
	font-size:14px;
	color:var(--main-color-dark);
	text-decoration:none;
}

.Titre
{
	font-size:20px;
	color:var(--main-color-dark);
	font-weight:bold;
}

.SousTitre
{
	font-size:16px;
	color:var(--main-color-dark);
	font-weight:bold;
}

.Contenu
{
	margin-block-start: 1em;
	text-align:justify;
	line-height:normal;
}

hr
{
	color:var(--main-color-dark);
}

li
{
	text-indent:20px;
	text-align:justify;
}

.tableau_th
{
	background-color:#C00000;
	text-align:center;
	color:#FFF;
	font-weight:bold;
	width:50%;
}

.tableau_td
{
	font-size:14px;
	border:solid 1px #000;
	padding-top:5px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:5px;
	text-align:justify;
}

.gris
{
	background-color:#D9D9D9;
}

.Contenu a
{
	color:var(--main-color-dark);
	text-decoration:none;
}

footer, footer span, footer span a, footer span a:visited {
	color: black !important;
}

